Subject: bug#57649: 27.1; Spell check on remote file fails on windows.

From: Michael Albinus <[email-masked]>
Date: Thu, 08 Sep 2022 08:37:26 +0200

Nick Longo <[email-masked]> writes:

Hi Nick,

> When working on a remote file from windows, if I try to invoke spell
> check I get the
>
> following error message:
>
> "apply: Opening process input file: No such file or directory,
> /plinkx:..."

Could you pls tell which spell package in Emacs is involved? I don't use
spell in Emacs, so I need a starting point.

Best would be if you could give a recipe, starting with "emacs -Q". A
Lisp backtrace would also help.

Best regards, Michael.